## qt4-fsarchiver 0.8.0.5

=== debian/changelog ===
qt4-fsarchiver (0.8.0.5-0.1~mx15+1) mx; urgency=medium

  * Rebuild for MX 15.
  * Build against libgcrypt20-dev instead of 11.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 19 Mar 2018 12:55:59 -0700

qt4-fsarchiver (0.8.0.5~0ubuntu1~trusty) trusty; urgency=low

  * Minor improvements
  * more change details included in /usr/share/doc/qt4-fsarchiver/change

 -- Dieter Baum <dieterbaum@t-online.de>  Wed, 2 Nov 2016 12:39:42 +0200
