=== debian/control ===
Source: qt4-fsarchiver
Section: utils
Priority: optional
Standards-Version: 3.9.7
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Dieter Baum <dieterbaum@dieterbaum.sourceforge.net>
Build-Depends:  libzip-dev,
		libbz2-dev,
		liblzma-dev,
		liblzo2-2,
		liblzo2-dev,
        libgcrypt20-dev,
		e2fslibs-dev,
		libblkid-dev,
		libattr1-dev,
		debhelper (>= 9),
		libqt4-dev
Homepage: http://sourceforge.net/projects/qt4-fsarchiver/

Package: qt4-fsarchiver
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gksu | kdesudo,
         btrfs-tools,
         samba,
         sshfs,
         gdisk,
         sshpass,
         nmap,
         nfs-kernel-server,
         smbclient,
         xfsprogs,
         nfs-common
Description: back up and restore partitions, directories and the MBR/GPT.
 Program to back up and restore partitions, directories and the MBR/GPT. Clone
 hard drives and build images of hard drives.
